@charset 'UTF-8';
/*@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700&subset=latin,latin-ext);*/

body {
	font-family: 'Open Sans';
	color: #CCC;
	margin: 0;
	overflow: hidden;
	background: #35363a !important;
}

.gx-menu-open {
	position: absolute;
	color: #333;
	width: 40px;
}

.gx-menu-open:hover {
	color: #777;
}

.gx-menu-open.list, .gx-menu-open.video {
	font-size: 100px;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 50px;
	z-index: 1;
}
.gx-menu-open {
	position: absolute;
}

.gx-menu-open.list {
	right: auto;
	left: 2% !important;
	top: 10px !important;
}

.gx-menu-open.video {
	right: 20px;
	top: 75px;
	font-size: 60px;
}

#gx-sidemenu-right > h3 {
	float: left;
	width: 90%;
	padding: 10px 5%;
	margin: 0px 0;
	font-size: 20px;
	font-weight: 500;
	color: #999;
	clear: both;
	border-bottom: 1px solid #444;
	font-family: 'Open Sans', sans-serif;
}

.iScrollIndicator {
	border: 1px solid #AAA !important;
	background: rgba(200,200,200,.60) !important;
}

.wrapper {
	width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
}

#Page {
	float: left;
	width: 100%;
	clear: both;
}

#gx-sidemenu {
	padding-top: 45px;
}

* .entypo.icon {
	line-height: 0;
}

@media all and (max-width: 800px) {
	.wrapper {
	}
	
}

/******************* HEADER **************************/
#Header {
	float: left;
	width: 100%;
	padding: 0;
	clear: both;
	z-index: 9999999;
	height: auto;
	background: #222 !important;
}

#Header h1 {
	float: left;
	padding: 5px 0 0 10px !important;
	margin: 0;
	color: #EC5401;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	max-width: 50%;
}

#Header h1 small {
	float: left;
	width: 100%;
	clear: both;
	font-size: 42%;
	color: #999;
}

#Header h1 small:after {
	content: '3.0.1.';
	font-size: 110%;
	font-weight: bold;
	color: #EC5401;
}

/******************* TOOLBAR ************************/
#Header .toolbar {
	width: auto;
	height: 40px;
	margin: 8px 10px;
	float: right;
}

.toolbar > span {
	padding: 11px;
	border-left: 1px solid #333;
}

.toolbar .user .data {
	min-width: 180px;
	float: left;
	font-size: 14px;
	padding: 0;
	color: #999;
}

.toolbar .icon {
	cursor: pointer !important;
}

/******************* TOOLBAR ************************/
/******************* HEADER **************************/

/******************* CONTENT ************************/
#ContentOuter {
	float: left;
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
	position: relative;
	background: #f3f3f3;
	min-height: 400px;
	overflow-y: scroll !important;
	overflow-x: hidden;
}

#ContentOuter.logout {
	background: transparent;
}

#footer {
	width: 100%;
	background: #222;
	text-align: center;
	padding: 5px 0;
	color: #999;
	font-size: 12px;
	float: left;
	clear: both;
	position: fixed;
	bottom: 0;
	left: 0;
}

#gx-sidemenu ul {
}

#toggleMenu {
	position: absolute;
	top: 5px !important;
	left: 0;
	height: 20px;
	width: 20px;
	background: #f3f3f3 !important;
	line-height: 20px;
	z-index: 9999;
	padding: 5px 10px;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
	text-align: center;
	box-sizing: content-box;
}

#breadcrumbs {
	float: left;
	color: #999;
	width: 100%;
	background: #eee;
	margin: 5px 0;
	padding: 10px 1%;
}

#breadcrumbs a {
	color: #999;
	font-size: 12px;
}

#breadcrumbs a .text {
	float: left;
}

#breadcrumbs a .fa {
	float: left;
	line-height: 18px;
	font-size: 10px;
	margin: 0 5px 0 5px;
	color: #999 !important;
}

#ContentOuter h2, #ContentOuter h3 {
	padding: 0 1%;
	width: 100% !important;
}

#ContentOuter h2 {
	font-size: 30px;
	text-shadow: 1px 1px 1px #444;
}

#ContentOuter h2 small, #ContentOuter h3 small {
	font-size: 60%;
	color: #999;
}
/******************* CONTENT ************************/

/******************* PORTLETS ************************/
.portlet  {
	clear: both;
	margin-top: 0px;
	margin-bottom: 25px;
	padding: 0px;
	-webkit-box-shadow1: 0 1px 4px rgba(0, 0, 0, 0.07);
	box-shadow1: 0 1px 4px rgba(0, 0, 0, 0.07);
	border: 1px solid #ddd;
	border-radius: 4px;
	min-width: 325px;
}

.portlet > .portlet-title { 
	background-color: #eee;
	border-radius: 4px 4px 0 0;
	padding:10px 10px 2px 10px;
	height: auto;
}

.portlet > .portlet-title:after,
.portlet > .portlet-title:before {
	content: "";
	display: table;
	line-height: 0;
}

.portlet > .portlet-title:after {
	clear: both;
}

.portlet > .portlet-title > .caption {
	color: #333;
	float: left;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	margin-top: 1px; 
}

.portlet > .portlet-title .bootstrap-switch {   
	margin-top: -10px !important;
}

.portlet > .portlet-title > .caption > i {
	float: left;
	margin-top: 0px;
	display: inline-block !important;
	font-size: 14px;
	margin-right: 5px;
	line-height: 18px;
	height: 20px;
	color: #ec5408 !important;
}

.portlet > .portlet-title > .tools,
.portlet > .portlet-title > .actions
{
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-top: 3px;
	float: right;
}

.portlet > .portlet-title > .tools {
	margin-top: 0px;
}

.portlet > .portlet-title > .tools > a {
	display: inline-block;
	height: 16px;
	margin-left:5px;
}

.portlet > .portlet-title > .tools > a .icon {
	color: #AAA !important;
	font-size: 16px;
}

.portlet > .portlet-title > .actions > .dropdown-menu i {
	color: #000 !important;
}

.portlet > .portlet-title > .tools > a:hover {
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	opacity:.6;  
	filter:'alpha(opacity=60)';
}

.portlet > .portlet-title > .actions > .btn-group {
	margin-top: -8px;
}

.portlet > .portlet-title > .actions > .btn {
	padding: 4px 10px;
	margin-top: -10px;
}

.portlet > .portlet-title > .actions > .btn-group > .btn {
	padding: 4px 10px;
	margin-top: -1px;
}

.portlet > .portlet-title > .actions > .btn.btn-sm {
	padding: 3px 8px;
	margin-top: -10px;
}

.portlet > .portlet-title > .actions > .btn-group > .btn-sm {
	padding: 3px 8px;
	margin-top: -1px;
}

.portlet > .portlet-title > .pagination.pagination-sm {
	float: right !important;
	display: inline-block !important;
	margin: 0px;
	margin-top: -6px;
}

.portlet > .portlet-body {
	clear: both;  
	padding: 10px;    
	background-color: #fff;  
	border-radius: 0px 0px 4px 4px;
	color: #999;
}

/* jQuery UI Draggable Portlets */
.portlet-sortable > .portlet-title {
	cursor: move;
}

.portlet-sortable-placeholder {
	border: 2px dashed #eee;
	border-radius: 4px;
	margin-bottom: 25px;
}

.portlet-sortable-empty {
	height: 45px;
	border: 0;
	background: none;
}

.portlet > .portlet-body ul, .portlet > .portlet-body ol {
	padding: 0px 0 0 20px;
}

.ui-input {
	padding: 10px 2%;
	max-width: 100%;
	border-radius: 5px;
	margin: 5px 0;
	border: 1px solid #EEE;
	background: #f8f8f8;
	font-size: 16px;
	font-family: 'Open Sans';
	color: #999;
}

#login .portlet-title {
	height: 40px;
}

#login button.submit {
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	color: #ddd;
	border: 0;
	padding: 10px 20px;
	font-size: 20px;
	font-family: 'Open Sans';
	margin: 0 auto;
	margin-top: 5px;
	width: 100%;
}


form#search-top {
	position: absolute;
	top: 17px;
	right: 30px;
}

#Options .ac-inner {
	float: left;
	width: 48% !important;
	padding: 1%;
}

#Options .ac-inner .ui-input {
	width: 100%;
}

#Options .ac-inner .tags-value {
	width: 100%;
	padding: 5px 1% !important;
	line-height: 30px;
	float: left;
	height: 44px;
	margin-bottom: 10px;
}

#tabber h2, #tabber h3, #tabber h4,
#tabber h2 *, #tabber h3 *, #tabber h4 * {
	color: #DDD;
	padding-left: 0;
}

#tabbar label {
	color: #AAA;
}

.portlet-body {
	display: inline-block;
	width: 100%;
	padding: 5px 1% !important;
}

.portlet-body a.icon {
	padding: 10px;
	float: left;
	height: 50px;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	border: 1px solid #eee;
	margin: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
}

.portlet-body a.icon:hover {
	background: rgb(255,103,15);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjcwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY3MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,103,15,1) 0%, rgba(255,103,15,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,103,15,1)), color-stop(100%,rgba(255,103,15,1)));
	background: -webkit-linear-gradient(top,  rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#ff670f',GradientType=0 );
	color: #fff !important;
}

.portlet div.list-item {
	float: left;
	padding: 8px 1%;
	border-bottom: 1px dotted #ddd;
	width: 98%;
}

.portlet div.list-item:hover {
	background: #f4f4f4;
	cursor: help;
}

.portlet div.list-item .icon {
	line-height: 0;
	font-size: 24px;
}

.ui-select, select, input#stext, #search-top input[type='text'] {
	border: 1px solid #EEE;
	background: #f9f9f9;
	color: #999;
	border-radius: 5px;
	font-size: 14px;
	font-family: 'Open Sans';
	margin: 1px !important;
}

.ui-datepicker-trigger {
	background: transparent;
	border: 0;
}

.ui-datepicker-trigger .icon {
	font-size: 70px;
}

.oneCat {
	float: left;
	font-size: 12px !important;
	max-width: 130px;
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	border-radius: 5px;
}

.oneCat .ui-icon {
	float: left;
	margin: 2px;
}

#catSelector {
	float: left;
	padding: 5px 5px;
	height: 20px;
}

#catSel {
	float: right;
	margin-right: 1%;
}

@media all and (max-width: 1500px) {
	#catSelector {
		width: 81% !important;
	}
}

@media all and (max-width: 1320px) {
	#catSelector {
		width: 79% !important;
	}
}

@media all and (max-width: 1220px) {
	#catSelector {
		width: 74% !important;
	}
	#ContentOuter h2 {
		font-size: 28px;
	}
}

@media all and (max-width: 1030px) {
	#catSelector {
		width: 70% !important;
	}
	#ContentOuter h2 {
		font-size: 24px;
	}
}

.menu-options {
	float: left;
	margin: 0 0 0 1%;
}

.menu-options a.ui-button {
	float: left;
	clear: none !important;
	line-height: 20px;
	padding: 0;
	margin: 0;
}

.menu-options a.ui-button:hover, .menu-options a.ui-button:hover span {
	color: #DDD !important;
}

.menu-options a.ui-button span.icon {
	float: left;
	width: auto;
	margin: 0 10px 0 0;
	height: 20px;
	text-align: left;
	line-height: 20px;
}

.menu-options a.ui-button .icon-title {
	float: left;
	padding: 0 0 5px 0;
}

.menu-o-link {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	float: left;
	margin-left: 15px;
	padding: 2px 5px;
}

span.menu-o-link {
	background: #b6b6b6;
	color: #fff;
	text-decoration: none !important;
}

.menu-o-link.pub-button .green,
.menu-o-link.pub-button.green,
span.menu-o-link.green{
	float: left;
	background: #92C309;
	padding: 2px 5px;
	color: #fff !important;
}
.menu-o-link.pub-button .red,
.menu-o-link.pub-button.red,
span.menu-o-link.red{
	float: left;
	background: red;
	padding: 2px 5px;
	color: #fff !important;
}
.menu-o-link.pub-button .orange,
.menu-o-link.pub-button.orange,
span.menu-o-link.orange{
	float: left;
	background: #e82;
	padding: 2px 5px;
	color: #fff !important;
}
.menu-o-link.pub-button .yellow,
.menu-o-link.pub-button.yellow,
span.menu-o-link.yellow{
	float: left;
	background: #efd22b;
	padding: 2px 5px;
	color: #333 !important;
}

.menu-o-link:hover {
	text-decoration: underline;
}
.menu-o-link.pub-button .green{
	float: left;
	background: #92C309;
	padding: 2px 5px;
	color: #fff !important;
}
.menu-o-link.pub-button .red{
	float: left;
	background: red;
	padding: 2px 5px;
	color: #fff !important;
}

.menu-o-link .icon {
	float: left;
	width: 20px;
	margin-top: 0px;
	height: 15px;
	font-size: 16px;
}

.menu-o-link.green .icon,
.menu-o-link.orange .icon,
.menu-o-link.red .icon,
.menu-o-link.blue .icon {
	color: #fff !important;
}
.menu-o-link.yellow .icon {
	color: #333 !important;
}

.menu-o-link .icon-text {
	float: left;
	padding: 1px 2px;
}

.select-item.select-active .menu-o-link {
	color: #fff;
}

.select-item.select-active .menu-o-link .icon {
	color: #fff !important;
}

.select-item.select-active .yellow .icon {
	color: #333 !important;
}

#ContentOuter .menu-o-link:hover .icon, #ContentOuter .menu-o-link:hover .icon-text {
	color: #000 !important;
}

.select-item .menu-o-link .ui-icon, h3 .ui-icon {
	float: left;
}
h3 .ui-icon {
	margin: 5px;
}

#group_creator {
	overflow: visible;
}
.ui-dialog .ui-dialog-content { overflow:visible !important;}
.ui-dialog { overflow: visible !important; }
.huge-icon {font-size: 120pt;}


.admin-option {
	float: left;
	padding: 2% 1.5%;
	width: 24%;
	text-align: center;
	margin-right: 1%;
	border-radius: 10px;/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);/* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=0 );/* IE6-8 */
	box-shadow: 0 0 15px #dadada;
	overflow: hidden;
	box-sizing: border-box;
}

.admin-option:hover {
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

.admin-option a {
	color: #ec5408 !important;
	font-size: 110%;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	width: 100%;
}

.admin-option .entypo.icon {
	color: #ec5408 !important;
}

.gallery-image {
	float: left;
	width: 24%;
	margin-right: 1%;
	box-sizing: border-box;
	text-align: center;
	margin-top: 10px;
	background: #222;
	border: 1px solid #333;
	/*background-color: #eee;
	border: 1px solid #dDD;*/
	border-radius: 5px;
	padding: 10px;
	/*box-shadow: 0 0 10px #DDD;*/
	box-shadow: 0 0 10px #111;
}

@media all and (min-width:1600px) {
	.gallery-image a {
		min-height: 200px;
	}
}

@media all and (max-width:1150px) {
	.gallery-image a {
		max-height: 105px !important;
	}
}

.gallery-image a {
	max-height: 120px;
	overflow: hidden;
	float: left;
	width: 100%;
}
.gallery-image img {
	max-width: 100%;
	box-shadow: none;
	margin: 5px 0;
}

.gallery-image .img-options {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.log-row {
	float: left;
	width: 100%;
	padding: 5px 10px;
	border-bottom: 1px solid #DDD;
	color: #555;
}

.log-row:nth-child(even) {
	background: #eee;
}

.ui_tpicker_hour, .ui_tpicker_minute {
	margin-left: 0;
	-webkit-margin-start: 0;
}

.ui_tpicker_hour > div, .ui_tpicker_minute > div {
	margin: 0 2% !important;
	background: #EEE;
}

.chzn-choices .ui-state-highlight {
	background: #ec5408;
	margin: 4px 0 4px 5px;
	min-width: 80px;
	height: 25px;
}
.chzn-container.sorting .chzn-drop {
	display: none;
}
.option-row label .ui-icon {
	margin: 2px 3px;
}

/* Specific checkbox widget styles */
.ui-checkbox {
	font-size: 0.75em;
	margin: 2px 5px;
	float: left;
}

.role-text {
	padding: 0px 0 !important;
	float: left;
}

.mbuilder-options {
	float: left;
	font-size: 11px;
}

.mbuilder-options .icon {
	margin: 0px 2px;
	padding: 3px;
	float: left;
	width: 20px;
	height: 20px;
	color: #ec5408 !important;
	border: 1px solid #dDD;
	cursor: pointer;
	border-radius: 5px;
	font-size: 12px;
	text-align: center;
}

.mbuilder-options .icon:hover {
	background: #ec5408;
	color: #fff !important;
}

#menu-editor h4 {
	font-size: 14px;
	color: #333;
	margin: 0;
}

#menu-editor h4 a {
	color: #333;
	padding: 0 5px;
	font-size: 14px;
}

.ui-widget-overlay {
	z-index: 10000;
}
.ui-dialog {
	z-index: 10001;
	max-width: 99%;
	max-height: 100%;
}

.ui-dialog h3 {
	color: #999;
}

.ui-state-highlight {
	border: 1px solid #FFC1A3;
	background: #FAE4D9;
}

.ui-tag {
	padding: 0 10px 0 10px;
	margin-right: 3px;
	background: #f6f6f6;
	cursor: move;
	border-radius: 5px;
}

.value_editor {
	border: 1px solid #DDD;
	padding: 2px 5px !important;
	float: left;
}

#search-top .form-row select.float-left {
	padding: 5px !important;
}

.scroll-select {
	height: 600px;
	max-height: 80%;
	overflow-y: scroll;
	overflow-x: hidden;
}

#showcase_order{
	float: left;
	width: 100%;
}
.one-showcase-item{
	float: left;
	max-width: 45.79%;
	margin: 0.5%;
	padding: 1%;
	border: 1px solid #dedede;
	text-align: center;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}
.one-showcase-item .item-inner{
	float: left;
	width: 100%;
	text-align: center;
}
.one-showcase-item .item-inner img{
	max-width: 100%;
}
.one-showcase-item .item-name{
	color: #111;
	font-weight: bold;
	padding: 5px
}

.showcase-item.ui-state-highlight {
	max-width: 45.79%;
	height: 170px;
	float: left;
	margin: 1%;
	padding: 1%;
}

#popup_list {
	float: left;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

#popup_list li {
	width: 100%;
	padding: 4px 0;
}

#popup_list li .ui-icon {
	float: left;
	margin: 2px 10px 0 5px;
}

#popup .close {
	font-size: 14px;
	margin: 5px;
	opacity: 1;
}

#popup_search {
	margin: 7px;
	border: 1px solid #999;
}

.property-values.ui-input {
	padding: 10px;
	width: 100%;
	height: 44px;
	background: #444;
}

.shop_category-list, .shop_category-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.shop_category-list li {
	float: left;
	width: 100%;
	clear: both;
}

.shop_category-list ul {
}

.shop_category-list ul li {
	padding-left: 20px;
}

.shop_category-list {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.shop_category-list li {
	float: left;
	width: 100%;
	padding: 0 0;
	border-bottom: 1px solid #f9f9ef;
}

.shop_category-list li a {
	padding: 5px 1% 5px 1%;
	float: left;
	width: 100%;
	font-size: 14px;
	color: #444;
	border-bottom: 1px solid #dedede;
	position: relative;
	font-weight: bold;
}

.shop_category-list li a .fa {
	padding: 0;
	width: 20px;
	text-align: center;
	margin: 0 !important;
	color: #fd8132;
}

.shop_category-list li.active > a {
	background: #e9e9e9;
	color: #000;
}

.shop_category-list li.active {
	border-color: #EEE;
}

.shop_category-list li a:hover {
	background: #fd8132;
	color: #fff;
}

.shop_category-list li {
	position: relative;
}
.shop_category-list .not-pub a {
	color: #c00;
}

.shop_category-list .menu-options {
	position: absolute;
	top: 4px;
	right: 3px;
}

.shop_category-list .menu-options > a,
.shop_category-list .menu-options > span {
	background: red;
	color: white;
	padding: 1px 5px;
	font-size: 12px;
	float: right;
	width: auto;
	font-weight: normal;
	margin: 0 5px;
	border: 0;
}

.shop_category-list .menu-options > span {
	background: #e82;
}

.shop_category-list .menu-options > a .fa {
	color: white;
}

.price-modify {
	float: right;
	width: auto;
	font-size: 12px;
	font-weight: normal;
	padding: 1px 10px;
}

.price-modify input {
	padding: 2px 3px;
	border: 0;
	max-width: 70px;
	text-align: right;
	color: black;
	font-size: 11px;
}

.price-modify span.sep {
	width: 5px;
	border-right: 1px dotted rgba(255,255,255,.60);
	height: 20px;
	margin-right: 5px;
	padding: 0 3px;
}

#save_price {
	padding: 0 5px;
	line-height: 15px;
}

.menu-options .menu-o-link:first-child {
	margin-left: 0;
}

.menu-options {
	margin-left: 5px;
}

table.table.table-striped td, table.table.table-striped th {
	color: #555;
}

@media all and (max-width: 1450px) {
	.price-modify {
		margin-top: 10px;
		padding: 1px 0;
		clear: both !important;
	}
}

.navigation {
	text-align: center;
	clear: both; }
	.navigation ul {
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center; }
		.navigation li {
			display: inline; }
			.navigation a {
				border-radius: 3px;
				box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
				margin: 1px 2px;
				padding: 5px 10px;
				display: inline-block;
				border-top: 1px solid #fff;
				text-decoration: none;
				color: #717171;
				font-size: smaller;
				font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
				text-shadow: white 0 1px 0;
				background-color: #f5f5f5;
				background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
				background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
				background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
				background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
				background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
				background-image: linear-gradient(top, #f9f9f9, #eaeaea);
				filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea'); }
				.navigation a:first-child, .navigation a.first {
					margin-left: 0; }
					.navigation a:last-child, .navigation a.last {
						margin-right: 0; }
						.navigation a:hover, .navigation a:focus {
							border-color: #fff;
							background-color: #fdfdfd;
							background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa));
							background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);
							background-image: -moz-linear-gradient(top, #fefefe, #fafafa);
							background-image: -ms-linear-gradient(top, #fefefe, #fafafa);
							background-image: -o-linear-gradient(top, #fefefe, #fafafa);
							background-image: linear-gradient(top, #fefefe, #fafafa);
							filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa'); }
							.navigation a.more {
								box-shadow: 0 0 0 0 transparent;
								border: 0 none;
								background: transparent;
								margin-left: 0;
								margin-right: 0; }
								.navigation a.current {
									box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
									border-color: #FF670F;
									color: #f2f2f2;
									text-shadow: #333333 0 1px 0;
									/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b7ea+0,009ec3+100;Blue+3D+%2315 */
									background: #ff670f; /* Old browsers */
									background: -moz-linear-gradient(top,  #ff670f 0%, #ff670f 100%); /* FF3.6-15 */
									background: -webkit-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Chrome10-25,Safari5.1-6 */
									background: linear-gradient(to bottom,  #ff670f 0%,#ff670f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
									filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */
								}

								.navigation-dark a {
									box-shadow: rgba(0, 0, 0, 0.3) 0 0 0 1px;
									border-top: 1px solid #62686d;
									text-shadow: rgba(0, 0, 0, 0.75) 0 1px 0;
									color: #fff;
									background-color: #4e5458;
									background-image: -webkit-gradient(linear, left top, left bottom, from(#575e63), to(#3f4347));
									background-image: -webkit-linear-gradient(top, #575e63, #3f4347);
									background-image: -moz-linear-gradient(top, #575e63, #3f4347);
									background-image: -ms-linear-gradient(top, #575e63, #3f4347);
									background-image: -o-linear-gradient(top, #575e63, #3f4347);
									background-image: linear-gradient(top, #575e63, #3f4347);
									filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#575e63', EndColorStr='#3f4347'); }
									.navigation-dark a:hover, .navigation-dark a:focus {
										border-color: #61788a;
										background-color: #4d6374;
										background-image: -webkit-gradient(linear, left top, left bottom, from(#566f82), to(#3e505e));
										background-image: -webkit-linear-gradient(top, #566f82, #3e505e);
										background-image: -moz-linear-gradient(top, #566f82, #3e505e);
										background-image: -ms-linear-gradient(top, #566f82, #3e505e);
										background-image: -o-linear-gradient(top, #566f82, #3e505e);
										background-image: linear-gradient(top, #566f82, #3e505e);
										filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#566f82', EndColorStr='#3e505e'); }
										.navigation-dark a.current {
											box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
											border-color: #2d3035;
											background-color: #303338;
											background-image: -webkit-gradient(linear, left top, left bottom, from(#303338), to(#2d3034));
											background-image: -webkit-linear-gradient(top, #303338, #2d3034);
											background-image: -moz-linear-gradient(top, #303338, #2d3034);
											background-image: -ms-linear-gradient(top, #303338, #2d3034);
											background-image: -o-linear-gradient(top, #303338, #2d3034);
											background-image: linear-gradient(top, #303338, #2d3034);
											filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#303338', EndColorStr='#2d3034'); }